vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-002493

phpMyAdmin の export.php における値を挿入される脆弱性

N/A
2013/04/30 18:23
CVE-2013-3241
JVNDB-2013-002493
phpMyAdmin の export.php における値を挿入される脆弱性
概要
phpMyAdmin の export.php (別名 export script) は、POST スーパーグローバル配列 (superglobal array) の内容に基づいてグローバル変数を上書きするため、値を挿入される脆弱性が存在します。
想定される影響と対策
リモート認証されたユーザにより、巧妙に細工されたリクエストを介して、値を挿入される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 4.0
CVECVE-2013-3241
公表日2013/04/24 00:00
登録日2013/04/30 18:23
更新日2013/04/30 18:23
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。